///////////////// Zone Slave pour SP18 ///////////////////////
zone "trackfire.net" {
	type slave;
	file "zone/slave/sp18/net/trackfire.net.zone";
	masters { 
		81.56.161.207; // sp18.trackfire.net
	};
	also-notify { 81.56.161.207; };
	notify yes;
};
